#92 closed enhancement (fixed)

newlib ualarm() and useconds_t

Reported by: Aaron J. Grier Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: score Version: unknown
Severity: minor Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

from newlib/ChangeLog:

2001-11-27 Christopher Faylor <cgf@…>

  • libc/include/sys/types.h: Define useconds_t.
  • libc/include/sys/ulimit.h: Declare ualarm.

the declaration from ualarm was added

Release:
RTEMS CVS

Environment:
binutils -current CVS as of 2001-11-27

How-To-Repeat:
compile -current branch of binutils for *-rtems.

Attachments (1)

pr92.diff (8.1 KB) - added by Aaron J. Grier on Dec 3, 2006 at 1:31:13 PM.
pr92.diff

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Dec 1, 2001 at 12:34:05 PM by Joel Sherrill

Owner: changed from jennifer to joel

comment:2 Changed on Jun 28, 2002 at 12:59:32 PM by Joel Sherrill

Status: assignedwaiting

comment:3 Changed on Aug 22, 2003 at 5:09:19 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Code added. Addition of tests and documentation now tracked

by PRs 462, 463 and 464

Changed on Dec 3, 2006 at 1:31:13 PM by Aaron J. Grier

Attachment: pr92.diff added

pr92.diff

Note: See TracTickets for help on using tickets.